Subject: Re: [MIB-DOCTORS] [Adslmib] AD review of draft-ietf-adslmib-vdsl2-06.txt

From: Menachem Dodge <[email-masked]>
Date: Sun, 5 Oct 2008 18:05:20 +0200

Hello Dan and David,

        Thank you for your review so far, the editors are currently looking at the
issues you have raised and hope to provide a response in the next few days.

        Best Regards,
        Menachem

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Romascanu, Dan (Dan)
Sent: Tuesday, September 30, 2008 11:08 AM
To: David B Harrington; [email-masked]
Cc: MIB Doctors (E-mail)
Subject: Re: [Adslmib] [MIB-DOCTORS] AD review of draft-ietf-adslmib-vdsl2-06.txt

> -----Original Message-----
> >
> > E7. The text in the DESCRIPTION clause of the MIB module duplicates
> > text in the Overview section. No need for both, actually
> here I think
> that
> > the better place is in the overview, but the main thing in
> my view is
> > to eliminate one of them to reduce the length of the text
> >
> I hesitate to see a blanket one-or-the-other decision.
>

My comment was not aiming towards an 'one-or-the-other decision'. If it
sounded like this my mistake. I actually believe its good to have such
key explanatory text in both the document text sections and in the MIB
DESCRIPTION clauses, but the full text needs not be duplicated. One of
the sections would include the full text while the second would refer
the first.

Dan
_______________________________________________
Adslmib mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/adslmib
_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mib-doctors